{% extends "../base.html" %}
{% block header %}
Reservas - Lista de Salas
{% endblock header %}
{% block content %}
{% load static %}
<div class="content-list">
    <div class="list-button">
        <button>
            <a href="{% url 'classroom-create'%}">Criar</a>
        </button>
    </div>
    <table class="list-table">
        <thead class="table-header">
            <tr>
                <th class="header__item">Número</th>
                <th class="header__item">Campus</th>
            </tr>
        </thead>
        <tbody class="table-content">
            {% for classes in object_list %}
            <tr class="table-row">
                <td class="table-data">{{ classes.pk }}</td>
                <td class="table-data">{{ classes.institution }}</td>
                <td class="table-data">
                    <a class="link" href="{% url "classroom-detail"  classes.id  %}">DETALHES</a>
                </td>
            </tr>
            {% endfor %}
            <!--<a href="{% url 'campus-create' %}" type="button">New</a>-->
        </tbody>
    </table>
</div>
{% endblock content %}
